@media only screen and (max-width:1380px ) {

}
@media only screen and (max-width:1200px ) {
	 
}
@media only screen and (max-width:1024px ) {
/* 	body #header-secondary-outer ul #menu-item-25 a .menu-title-text span:before{
		left: 170px;
	} */
	#slide-out-widget-area .off-canvas-menu-container li.menu-item-126 ul.sub-menu {
/* 		max-height: 100% !important;
		position: relative !important; */
/* 		visibility: visible !important; */
	}
/* 	#slide-out-widget-area .ocm-dropdown-arrow {
		display: none !important;
	} */
	body.material #slide-out-widget-area[class*=slide-out-from-right] .off-canvas-menu-container .sub-menu {
/* 		padding: 0 !important; */
	}
	#slide-out-widget-area .inner .off-canvas-menu-container li a {
		font-size: 16px !important;
		font-family: 'DM Sans' !important;
		font-weight: 500 !important;
	}
	#slide-out-widget-area.slide-out-from-right {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
/* 	#slide-out-widget-area .inner .off-canvas-menu-container li.menu-item-25 a {
		background-color: #0A083B;
		padding: 10px 30px 10px 30px;
		border-radius: 1px;
	} */
/* 	#slide-out-widget-area .inner .off-canvas-menu-container li.menu-item-126 > a{
		display: none !important;
	}
	#slide-out-widget-area .inner .off-canvas-menu-container li.menu-item-139 > a {
		display: none !important;
	} */
	body #header-secondary-outer .nectar-center-text {
		max-width: 80%;
	}
	body #header-secondary-outer ul #menu-item-25 a {
		font-size: 14px;
	}
	.heroleftContent .wpb_wrapper h1 {
		font-size: 40px !important;
		line-height: 46px !important;
	}
	.heroleftContent .wpb_wrapper p {
		font-size: 14px !important;
	}
	.heroleftContent .wpb_content_element {
		max-width: 100% !important;
	}
/* 	.menu-item-539{
		display:none;
	} */
	.footerSection .leftFooterBox > .vc_column-inner{
		padding-left: 20px !important;
	}
}
@media only screen and (max-width:991px ) {
	.col_last ul.buttons.sf-menu {
		display: block !important;
	}
	.footerSection .leftFooterBox  .wpb_text_column{
		max-width:100% !important;
	} 
	.leftFooterBox .vc_column-inner .hover-wrap-inner img{
		margin-bottom: 20px !important;
	}
	.heroSection .inner-wrap .row-bg{
		display:none;
	}
	.supportLeftContent .divider-wrap .divider-small-border {
		background-color: #93BEC1 !important;
		width: 100% !important;
	}
	.testimonialSection .nectar_single_testimonial[data-style=bold] p {
		width: 100%;
	}
	.leftFooterBox .menu-footer-maina-nav-container ul.menu {
		display: flex !important;
		justify-content: center;
	}
	.off-canvas-menu-container.mobile-only {
		display: none !important;
	}
}
@media only screen and (max-width:769px ) { 
	
	body.material #header-secondary-outer nav>.sf-menu {
		padding: 0 !important;
	}

	body[data-slide-out-widget-area-style=slide-out-from-right-hover] #header-outer {
		padding: 0;
		transform: none !important;
		top: 0 !important;
	}
	.material #header-secondary-outer {
		min-height: 28px;
		overflow: hidden;
		top: 0;
	}
	
	#header-outer header {
		padding: 8px 0;
	}
	body:not([data-hhun="1"]) #header-outer[data-using-secondary="1"]:not(.hidden-secondary) {
		padding: 0 !important;
	}
	.material:not(.admin-bar) #header-outer[data-using-secondary="1"] {
		transform: none !important;
	}

}
@media only screen and (max-width:690px ) {
	body[data-header-format].material #header-secondary-outer {
		display: flex !important;
	}
	body #header-secondary-outer ul .menu-item-25 a span {
		font-weight: 600;
		font-size: 12px;
		line-height: 24px;
	}
	body.material #header-secondary-outer nav>ul>li>a {
		line-height: 22px;
		font-size: 10px;
	}
	body #header-secondary-outer ul #menu-item-25 a {
		font-size: 12px;
		font-weight: 500;
		position: relative;
		padding-left: 10px;
	}
	#slide-out-widget-area.slide-out-from-right-hover {
		padding: 100px 25px !important;
	}
	body.material #slide-out-widget-area[class*=slide-out-from-right] .off-canvas-menu-container .menu > li {
		border-bottom: 1px solid #fff;
		padding-bottom: 20px;
		text-transform: uppercase;
	}
	body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li a{
		font-size: 20px !important;
		
	}
		.material #slide-out-widget-area[class*=slide-out-from-right] .inner .off-canvas-menu-container li li a, body #slide-out-widget-area[data-dropdown-func=separate-dropdown-parent-link] .inner .off-canvas-menu-container li li a {
		font-size: 16px !important;
		line-height: 22px;
	}
	html body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container .menu-item-623 a {
		padding: 10px;
		background: #000;
		border-radius: 50px;
		text-align: center;
		height: 50px;
		font-size: 16px !important;
		display: block;
	}
	li#menu-item-623 {
		border-bottom: none !important;
	}
	.off-canvas-menu-container.mobile-only {
		display: none !important;
	}
	.footerSection .leftFooterBox > .vc_column-inner {
		padding-left:0px !important;
	}
	.garvitySection iframe {
		width: 100%;
		height: 450px;
	}
	.heroSection .vc_column-inner .hover-wrap-inner:before{
		left: -20px;
    	top: 20px;
	}
	.heroleftContent .wpb_wrapper h1 {
		font-size: 30px !important;
		line-height: 40px !important;
	}
	.faqicontextContent .vc_column-inner {
	    padding: 30px 10px 30px 10px !important;
	}
	.faqicontextContent .vc_column-inner .iwt-icon img {
		position: relative;
		margin: 0 auto 20px;
		text-align: center;
	}
	.faqicontextContent .vc_column-inner .iwt-icon {
		position: relative;
		margin: 0 auto;
		text-align: center;
	}
	.faqicontextContent .vc_column-inner .iwithtext .iwt-text {
		padding-left: 0;
		text-align: center;
	}
	.faqSection .toggle>.toggle-title a {
		padding: 14px 70px 14px 0 !important;
		font-size: 18px !important;
	}
	.faqSection .toggle>.toggle-title a i {
		width: 20px;
		height: 20px;
	}
	.faqSection .toggle>.toggle-title a i:before {
		font-size: 16px;
	}
	.faqSection .vc_column-inner .wpb_wrapper h2 {
		font-size: 34px;
		line-height: 35px;
	}
	.testimonialSection .nectar_single_testimonial .wrap {
		border-left: 5px solid #4169E1;
		padding-left: 17px;
	}
	.testimonialSection .nectar_single_testimonial[data-style=bold] p {
		font-size: 24px !important;
		line-height: 32px !important;
	}
	.testimonialSection .open-quote:before {
		left: 0px;
		background-position: center;
		top: -120px;
	}
	.testimonialSection .nectar_single_testimonial .wrap > span {
		font-size: 16px;
	}
	.artwork-Left-Img .vc_column-inner .hover-wrap-inner:before {
		left: -20px;
		background-position: center;
		top: 20px;
	}
	.imagesTextContent .vc_column-inner .wpb_content_element {
		margin-bottom: 15px !important;
	}
	.imagesTextContent .vc_column-inner .wpb_wrapper h2 {
		font-size: 34px  !important;
		line-height: 40px  !important;
	}
	.leftFooterBox ul.menu li {
		width: 100%;
		margin-bottom: 0px;
		margin-right: 0;
	}
	.rightFooterBox form {
		display: block !important;
	}
	.rightFooterBox form .gform_body {
		width: 100%;
	}
	.rightFooterBox form .gform_footer {
		margin: 0px !important;
		padding: 0 !important;
		width: 100%;
	}
	.rightFooterBox form .gform_footer .gform_button {
		width: 100%;
		margin-top: 10px;
	}
	.leftFootercopyright ul.menu li {
		width: 50%;
		margin-bottom: 10px;
	}
	.rightcopyBox .vc_column-inner {
		text-align: left;
	}
	.leftFooterBox .vc_column-inner .hover-wrap-inner img {
		height: 50px;
	}
	body #slide-out-widget-area .secondary-header-text {
		display: none;
	}
	.leftFooterBox .menu-footer-maina-nav-container ul.menu {
		display: block !important;
	}
	#slide-out-widget-area .inner .off-canvas-menu-container li.menu-item-25 a {
		background-color: #0A083B;
		padding: 10px 30px 10px 30px;
		border-radius: 50px !important;
	}
	 body.material .connectWithUs .nectar-button.large {
		width: 100%;
		text-align: center;
	}
	body h5{
		font-size:20px !important;
		line-height:28px !important;
	}
	body a.nectar-button {
		width: 100%;
		text-align: center;
	}
}
@media only screen and (max-width:480px ) {

}
@media only screen and (max-width:380px ) {

}